﻿@charset "utf-8";
/* CSS Document */
.contentsBox{ padding:0 20px; text-align:left}

/*背景*/
#ph_content{ background:#333333;}
#box940{ margin:0 auto; width:940px; border:1px solid #2171c2; border-top:none; -webkit-box-shadow:1px 1px 2px #28496a; -moz-box-shadow:1px 1px 2px #28496a; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; background:#fff; padding-bottom:10px}

/*chjナビゲーション*/
#navi_chj { height:45px; margin:0 auto; padding:0; text-align:left; background:#333; clear:both; text-align:center}
#navi_chj_in { width:940px; height:30px; overflow:hidden; margin:0 auto 0; padding:15px 0 0 0}
#navi_chj img { border:none}
.logo_chj { float:left; margin-right:2px; width:135px; }
.logo_chj a:hover{ background:none}
.navi_chj_win a{ float:left; background:url(~/media/Images/product/chj/tab_win_def) no-repeat top left}
.navi_chj_win a:hover{ float:left; background:url(~/media/Images/product/chj/tab_win_def) no-repeat top left;}
.navi_chj_iphone a{ float:left; background:url(/%7e/media/Images/product/chj/tab_ios) no-repeat top left;display: none;}
.navi_chj_iphone a:hover{ float:left; background:url(/%7e/media/Images/product/chj/tab_ios_o) no-repeat top left;display: none;}

/*iOS用*/
#ios .navi_chj_win a{ float:left; background:url(/%7e/media/Images/product/chj/tab_win) no-repeat top left}
#ios .navi_chj_win a:hover{ float:left; background:url(/%7e/media/Images/product/chj/tab_win_o) no-repeat top left;}
#ios .navi_chj_iphone a{ float:left; background:url(~/media/Images/product/chj/tab_ios_def) no-repeat top left;display: none;}
#ios .navi_chj_iphone a:hover{ float:left; background:url(~/media/Images/product/chj/tab_ios_def) no-repeat top left;display: none;}

#navi_l .trial{display:none}

/*ローカル（L）ナビゲーション*/
#navi_l {height:39px; margin:0 15px; padding:0; display:block; background:#fff; overflow:hidden; line-height:100%; padding: 0; font-size:110%; text-align:center;}
#navi_l li{width:450px; height:29px; float:left; list-style:none; margin:0; padding:10px 0 0 0 !important; font-weight:bold;}
#navi_l h2 { margin:0; line-height:100%; padding:10px 5px 0 5px; font-size:90%; text-align:center;}
#navi_l .navi_l { margin:0; padding:0; border:#CCCCCC 1px solid; background:url(~/media/B1577BEEA0CD49CD81FC76631BCC8320.ashx) repeat-x; color:#000; cursor:pointer;}
#navi_l .navi_l:hover,
#navi_l .navi_l:active,
#navi_l .navi_l_on:hover,
#navi_l .navi_l_on:active { border:#CCCCCC 1px solid; background:url(~/media/F0D0F31559334827804200412918B45A.ashx) repeat-x; color:#000; cursor:pointer}
#navi_l .navi_l_on{ border:#CCCCCC 1px solid; background: #C8E6FF; color:#000; cursor:pointer;background:url(~/media/922B4247F98E4F5E8A54056AF8118C51.ashx) repeat-x;}
#navi_l .now { background:url(~/media/922B4247F98E4F5E8A54056AF8118C51.ashx) no-repeat top left !important; color:#fff !important}


/*ローカル（L）ナビゲーションiOS*/
/*#ios #navi_l { height:40px; margin:0 10px 0; padding:0; display:block; background:#fff; overflow:hidden}
#ios #navi_l h2 { margin:0; line-height:100%; padding:10px 5px 0 5px; font-size:90%; text-align:center}
#ios #navi_l .navi_l { width:304px; height:40px; float:left; margin:0; padding:0; border:#CCCCCC 1px solid; background:url(/img/gt/navi_l.png) repeat-x; color:#000; cursor:pointer}
#ios #navi_l .navi_l_over { width:304px; height:40px; float:left; margin:0; padding:0; border:#CCCCCC 1px solid; background:url(/img/gt/navi_l_o.png) repeat-x; color:#000; cursor:pointer}
#ios #navi_l .navi_l_on { width:304px; height:40px; float:left; margin:0; padding:0;border:#CCCCCC 1px solid; background: #C8E6FF; color:#000; cursor:pointer;background:url(/img/gt/navi_l_now.png) repeat-x;}
#ios #navi_l .now { background:url(/img/gt/navi_l_now.png) no-repeat top left !important; color:#fff !important}
*/

/*SNSタブ*/
#tab_tw{ position:fixed; right:0px; top:150px; width:30px; height:80px; text-align:center; margin:0; padding:0; border-bottom:none; background:url(~/media/Images/product/chj/sns_tab_tw.ashx) no-repeat; }
#tab_tw a:hover{ background:none;}
/*#tab_tw a{ color:#000; font-size:10px; width:30px; display:block; margin:0}
#tab_tw a:hover{background:#36a8d2; text-decoration:none; -webkit-border-radius:5px 0 0 5px; -moz-border-radius:5px 0 0 5px}*/
#tab_fb{ position:fixed; right:0px; top:240px; width:30px;height:80px; text-align:center; margin:0; padding:0;border-bottom:none;background:url(~/media/Images/product/chj/sns_tab_fb.ashx) no-repeat;}
#tab_fb a:hover{ background:none;}
/*#tab_fb a{ color:#fff; font-size:10px; width:30px;  display:block; margin:0}
#tab_fb a:hover{background:#36a8d2; text-decoration:none; -webkit-border-radius:5px 0 0 5px; -moz-border-radius:5px 0 0 5px}*/

/*ZOOMアイコン*/
.zoom{margin-left:-64px;}

h1{ margin-top:10px;}
.img_440{ float:left; width:440px; margin-right:10px;}
#title h1{
    margin-top:0
}
h3{}
.contentsBox{ margin-top:-20px;}
/*webボタン*/
.btn_web { width:250px; margin:10px  auto;}
.btn_web a{ display:block; background:url(~/media/Images/product/chj/windows/trial/btn_web.ashx) no-repeat center; width:243px; height:85px;}
.btn_web a:hover { background:url(~/media/Images/product/chj/windows/trial/btn_web_o.ashx) no-repeat center;}

/*リスニングボタン*/
.btn_lis { width:250px; margin:0 auto;}
.btn_lis a{ display:block; background:url(~/media/Images/product/chj/windows/trial/btn_lis.ashx) no-repeat center; width:243px; height:85px;}
.btn_lis a:hover { background:url(~/media/Images/product/chj/windows/trial/btn_lis_o.ashx) no-repeat center;}

/*体験版ボタン*/
.btn_dl {text-align:center}
.btn_dl a{ display:block; background:url(~/media/Images/product/chj/windows/trial/btn_dl.ashx) no-repeat center; width:243; height:56px; margin:0 auto}
.btn_dl a:hover { background:url(~/media/Images/product/chj/windows/trial/btn_dl_o.ashx) no-repeat center;}

#box1 { width:900px; text-align:left; margin:0 auto }
#l_box { width:445px; float:left}
#l_box li { font-size:80%}
#dl_box { border: solid 1px #0066FF; width:440px}
#dl_sub { }
#product { background:#FFFFCC; padding:10px; width:425px}
#r_box { width:445px; float:right; }
#r_box .kome { list-style-type:none}
#r_box p { font-size:80%}
#system { width:445px; float:left}
#attention { width:445px; float:right}



#playTrial{ width:440px; float:left}
#listeningTrial{width:440px; float:right}

.column{ padding:10px; background:#fff}
.columnBox{ margin:10px;padding:10px; border: #FF9900 1px solid;border-radius:10px/* CSS3草案 */; -webkit-border-radius:10px /* Safari,Google Chrome用 */; -moz-border-radius: 10px;	-webkit-box-shadow: 3px 3px 2px #929292;
	-moz-box-shadow: 3px 3px 2px #929292;background:-moz-linear-gradient(top, #fff, #ffe)/* Firefox用 */;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ffe))/* Safari,Google Chrome用 */;
}


.appStore{ background: #F0FFFF; border: #3399FF 1px solid;  padding:10px; text-align:center; width:500px; margin:20px auto 20px;}

.sampleBox{ width:440px; float:left;}
.sampleBox2{ width:440px; float: right;}
.sampleTxt{ width:310px; margin-left:110px;}
.sampleTitle{ color:#009999; font-weight:bold;}
#dis_85{background:#FFFFCC; border:#FF9900 1px solid; padding:5px;width:200px; margin-right:10px;-moz-border-radius: 10px; float:right; margin-bottom:10px; margin-left:10px;}

.step{
float:left;
}
